; (Insert graphic label here if needed)
FIN_GAME:
	DEFB	 15,255,160,  0,  0,  0,  0
	DEFB	 24, 63,221,128,  0,  0,  0
	DEFB	 48, 15,255,251,253,214, 85
	DEFB	103,175,239,255,210,255,250
	DEFB	 77,215,251,255,244,117,245
	DEFB	 80,167,255,233,161,143,248
	DEFB	 81,211,255,192, 28, 57,252
	DEFB	 87,251,255,252,  2, 34,240

	DEFB	 88,  7,255,196,189,255,252
	DEFB	 76,167,255,168,243,158,248
	DEFB	 87,159,254,194,194,123,196
	DEFB	 88,255,223,208,231,195,  8
	DEFB	 47,  0, 85, 74,237,209,  0
	DEFB	 47,255,128,  2,165,249,  0
	DEFB	 23,255,242,  5,188, 14,  0
	DEFB	 23,255,242,192,127,187,  0

	DEFB	 11,255,229, 67,187,191,252
	DEFB	 11,168,  1, 11,214,127,248
	DEFB	 11,254,131,129, 12, 44,196
	DEFB	 11,254,  9, 94,  0,  0,  8
	DEFB	 11,254,  5, 61,128,  0,  0
	DEFB	 27,254, 14,103,192,  0,  0
	DEFB	 23,254, 38,166,128,  0,  0
	DEFB	 23,254,  7, 95,236,  0,  0

	DEFB	 23,254,148,245,255,136,  0
	DEFB	 23,254,204,127,238, 24,  0
	DEFB	 23,230,195,206,  5,192,  0
	DEFB	 11,222,192,130,191,194,  0
	DEFB	 11,255,154,200,125,244,  0
	DEFB	 11,240,  0,232,247,192, 64
	DEFB	 11,239,252,250,254,224,  0
	DEFB	 11,209,248,120,123,208,  0

	DEFB	  5,194,251, 76,114,248,  0
	DEFB	  5,244,254,156, 40,240,  0
	DEFB	  5,234,126,138,156,252,  0
	DEFB	  2,245,126,141,107,188,  0
	DEFB	  3,106,255,208,  0,238,  0
	DEFB	  1, 85,255,190, 54,252,  0
	DEFB	  0,131,237, 52, 83,222,  0
	DEFB	  0,126,  0,135,235,138,128



; (Attributes here, insert label if needed)

	DEFB	  6, 70, 70, 70, 70, 66,  2
	DEFB	  6, 70, 70, 70,114,114, 66
	DEFB	  6,  6, 70, 66, 66, 66,  2
	DEFB	  6,  6, 70,114,114, 66,  2
	DEFB	  6,  6, 70,114,114, 66,  2
TEXT_FIN_GAME:
; (Insert graphic label here if needed)

	DEFB	  0,  0,  0,  0,  0,  0
	DEFB	  0,176,  0, 56,  1,  0
	DEFB	  0,216, 28, 92,  1,  0
	DEFB	  0, 66,144, 65,133,  0
	DEFB	  0,102,174,113,207,  0
	DEFB	 48,103,176, 65,233, 12
	DEFB	  0,102,150,125,175,  0
	DEFB	  0, 66,156, 57,163,  0


; (Attributes here, insert label if needed)

	DEFB	 69,  1, 65, 65,  1, 69